\Chipset\VIA

Directory Name | Description

- INFUpdate

-ยูติลิตี้การติดตั้งซอฟต์แวร์ชิปเซ็ตสำหรับ Windows XP ของ Intel -ยูติลิตี้การติดตั้งซอฟต์แวร์ชิปเซ็ตสำหรับ Windows 2000 ของ Intel -ยูติลิตี้การติดตั้งซอฟต์แวร์ชิปเซ็ตสำหรับ Windows ME ของ Intel -ยูติลิตี้การติดตั้งซอฟต์แวร์ชิปเซ็ตสำหรับ Windows 98 ของ Intel

- IAA

-อุปกรณ์เร่งแอปพลิเคชันสำหรับ Windows XP ของ Intel -อุปกรณ์เร่งแอปพลิเคชันสำหรับ Windows 2000 ของ Intel

- VGA

-Win2k_XP -ไดรเวอร์อุปกรณ์เร่งสื่อกราฟิกส์สำหรับ Windows XP ของ Intel -Win2k_XP -ไดรเวอร์อุปกรณ์เร่งสื่อกราฟิกส์สำหรับ Windows 2000 ของ Intel

- EnableUSBS3Xp

ทำให้อุปกรณ์ USB สามารถกลับจากโหมด S3

\Audio

Directory Name | Description

- cmedia

ไดรเวอร์เสียงของ cmedia AC'97

- Realtek

ไดรเวอร์เสียงของ Realtek AC'97

\Network

Directory Name | Description

- Rtl8139

แลนไดรเวอร์ สำหรับ RealTek 8139/8100/8110s

- Marvell

แลนไดรเวอร์ Marvell 10/100/1000 Base

- BroadCom

แลนไดรเวอร์ BroadCom PCI-E

\Other

Directory Name | Description

- VIA

คอนโทรลเลอร์ไดรเวอร์ VIA VT6410 RAID

- SiI

ไดรเวอร์ Silicon Image Serial-ATA RAID

\Utility

Directory Name | Description

- Adobe

Adobe Acrobat Reader V5.05

- DirectX

รันไทม์ไลบราลีของ Microsoft DirectX 9.0b

- Norton

แอปพลิเคชัน Norton Anti-Virus

- ITE

ยูติลิตี้ ITE Smart Card GSM Editing

\Utility\Gigabyte

Directory Name | Description

- atBIOS

ยูติลิตี้ Gigabyte @BIOS Flash

- Dmiview

ยูติลินี้ Gigabyte Mainboard DMI Viewer

- Easytune4

EasyTune 4

- FaceWizard

FaceWizard

- MMC

เครื่องมือการจัดการของ Gigabyte

- SIV

เครื่องมือ SIV ของ Gigabyte

- COM

COM is GIGABYTE design for client-server management utility

หมายเหตุ : สำหรับรายละเอียดเพิ่มเติม โปรดดูไฟล์ readme ในไดเรกทอรีที่ตรงกับไดเรกทอรีที่มีไดรเวอร์ตั้งอยู่